/**
 * WD Cascading Style Sheets
 * File Name : basic.css
 * Description : basic 스타일시트
 * Email : kukuyani@naver.com
 * Date : 2022.10.11
 * Update : 2022.10.11
 * Copyright(c) WD. All Rights Reserved.
*/

/* 스킨리스트-검색 */
.board-search-box { padding: 25px 0; background: #f2f2f2; box-sizing: border-box;}
.board-search-box .search-info { display: table; margin: 0 auto;}
.board-search-box .search-info .input-text::placeholder { color: #aaa;}
/* 상단카테고리탭 */
.board-category-tab ul { display: table; margin: 0 auto 40px;}
.board-category-tab li { float: left; padding: 0 30px; background: url('image/bg-category-line.gif') no-repeat; background-position: left 8px;}
.board-category-tab li:first-child { background: none;}
.board-category-tab li a { display: block; padding-bottom: 5px; border-bottom: solid 3px transparent; font-size: 1.7rem; color: #999;}
.board-category-tab li a:hover { color: #000;}
.board-category-tab li.on a { color: #000; border-bottom: solid 3px #333;}
/* 웹진스킨-리스트 */
.no-list { padding: 25px 0; font-size: 1.5rem; color: #444; text-align: center; border-top: solid 1px #333; border-bottom: solid 1px #dbdbdb;}
.no-img { position: relative; width: 100%; height: 0; padding-bottom: 100%; background: #eee; text-align: center;}
.no-img span { position: absolute; top: 50%; left: 50%; font-weight: bold; font-size: 1.5rem; letter-spacing: 0; color: #999; text-transform: uppercase; transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);}
.webzine-list-skin li:first-child { border-top: solid 1px #333;}
.webzine-list-skin li { position: relative; border-bottom: solid 1px #dbdbdb;}
.webzine-list-skin li a { display: block; padding: 25px 0;}
.webzine-list-skin li a:hover { background: #fafafa;}
.webzine-list-skin li .img-box { overflow: hidden; position: absolute; left: 0; width: 100px; height: auto; border-radius: 5px; border: solid 1px #dbdbdb; box-sizing: border-box; text-align: center; vertical-align: middle;}
.webzine-list-skin li .img-box i { display: block; height: 0; padding-bottom: 100%; transform: scale(1,1); transition: all 0.3s ease-out 0s;}
.webzine-list-skin li .img-box:hover i { transform: scale(1.1,1.1);}
.webzine-list-skin li a { display: block;}
.webzine-list-skin li a:hover .img-box img { -webkit-transform: scale3d(1.1, 1.1, 1.1); transform: scale3d(1.1, 1.1, 1.1);}
.webzine-list-skin li .txt-box { margin-left: 130px; min-height: 100px;}
.webzine-list-skin li .txt-box .p-category { padding-bottom: 5px; font-size: 1.5rem; color: #aaa;}
.webzine-list-skin li .txt-box .p-subject { font-size: 2rem; color: #333; word-break: break-all; line-height: 1.4em; /*overflow: hidden; white-space: nowrap; text-overflow: ellipsis;*/}
/* .webzine-list-skin li .txt-box .p-con { padding-top: 15px; font-size: 1.5rem; color: #333; line-height: 1.6em;} */
.webzine-list-skin li .txt-box .p-date { padding-top: 20px; font-size: 1.4rem; color: #777; letter-spacing: 0;}
/* 공통스킨-뷰 */
.board-view-skin .view-top { border-bottom: solid 1px #aaa; padding: 15px 0; font-size: 1.5rem; color: #555;}
.board-view-skin .view-top > div { flex: 1;}
.board-view-skin .view-top > div:nth-of-type(2) { text-align: right;}
.board-view-skin .view-top .p_tit { padding-bottom: 7px; font-size: 2rem; color: #111; word-break: break-all; line-height: 1.4em;}
.board-view-skin .view-con { overflow: hidden; width: 100%; border-bottom: solid 1px #aaa;}
.board-view-skin .view-con > div { padding: 50px 0; word-break: break-all; font-size: 1.5rem; line-height: 1.6em;}
.board-view-skin .view-con > div img { max-width: 100%; height: auto;}
/* 첨부파일 */
.board-addflie-box { margin-top: 60px;}
.board-addflie-box a { word-break: break-all;}
/* 이전다음글 */
.board-view-bot { margin-top: 30px;}
.board-view-bot .btn-board-prev { display: inline-block; float: left; background: url('image/bg-arr-board-prev.png') no-repeat; background-position: left 5px top 5px; background-size: auto 7px; padding-left: 60px; font-size: 1.7rem; color: #111;}
.board-view-bot .btn-board-next { display: inline-block; float: right; background: url('image/bg-arr-board-next.png') no-repeat; background-position: right 5px top 5px; background-size: auto 7px; padding-right: 60px; font-size: 1.7rem; color: #111;}
.board-view-bot .btn-board-prev:hover { background-position: left 0 top 5px;}
.board-view-bot .btn-board-next:hover { background-position: right 0 top 5px;}
/* 공통스킨-글쓰기 */
.basic-write-skin { width: 900px; margin: 0 auto;}
.basic-write-skin dl { overflow: hidden; border-top: solid 1px #333; border-bottom: solid 1px #dbdbdb;}
.basic-write-skin dt { float: left; width: 20%; border-top: solid 1px #dbdbdb; box-sizing: border-box; padding: 15px 0; font-weight: 700; font-size: 1.5rem; color: #444; text-align: center; line-height: 42px;}
.basic-write-skin dd { float: left; width: 80%; border-top: solid 1px #dbdbdb; box-sizing: border-box; padding: 15px 2.5%; font-size: 1.5rem; color: #444;}
.basic-write-skin dd a { color: #444;}
.basic-write-skin dd .tbl-file { line-height: 42px;}
/* 멤버십 */
.member-form { overflow: hidden; width: 500px; padding: 60px 30px; margin: 0 auto; box-sizing: border-box; border-top: solid 1px #333; border-bottom: solid 1px #dbdbdb;}
.member-form input[type="text"],
.member-form input[type="password"] { width: 100%;}
.tit-member { padding-bottom: 20px; text-align: center;}
.tit-member h3 { font-size: 3.2rem; font-weight: 700; color: #111; text-transform: uppercase;}
.tit-member p { padding: 10px 0; font-size: 1.5rem; color: #444;}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* 웹진스킨-리스트 */
	/* .webzine-list-skin li a { padding: 35px 15px 35px 0;}
	.webzine-list-skin li .img-box { left: 0;}
	.webzine-list-skin li .txt-box { margin-left: 340px;} */
	/* 공통스킨-뷰 */
	.board-view-skin .view-top > div { width: 100%; flex: none;}
	.board-view-skin .view-top > div:nth-of-type(2) { text-align: left;}
	/* 공통스킨-글쓰기 */
	.basic-write-skin { width: 100%;}
	.basic-write-skin dt { float: none; width: 100%; padding: 10px 2.5% 0; text-align: left;}
	.basic-write-skin dd { float: none; width: 100%; padding: 0 2.5% 20px; border-top: 0;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* 스킨리스트-검색 */
	.board-search-box { padding: 15px;}
	/* 상단카테고리탭 */
	.board-category-tab li { padding: 0 20px; background-position: left 5px;}
	/* 웹진스킨-리스트 */
	/* .webzine-list-skin li a { padding: 25px 5%;}
	.webzine-list-skin li .img-box { position: static; left: 0; width: 100%;}
	.webzine-list-skin li .txt-box { margin: 20px 0 0 0; min-height: auto;}
	.webzine-list-skin li .txt-box .p-category { padding-bottom: 3px;}
	.webzine-list-skin li .txt-box .p-subject { font-size: 18px;}
	.webzine-list-skin li .txt-box .p-con { padding-top: 10px;}
	.webzine-list-skin li .txt-box .p-date { padding-top: 17px;} */
	/* 공통스킨-뷰 */
	.board-view-skin .view-top .p_tit { font-size: 1.7rem;}
	.board-view-skin .view-con > div { padding: 25px 0;}
	/* 첨부파일 */
	.board-addflie-box { margin-top: 40px;}
	/* 공통스킨-글쓰기 */
	.basic-write-skin dt { padding: 5px 2.5% 0; line-height: 36px;}
	.basic-write-skin dd { padding: 0 2.5% 15px;}
	/* 멤버십 */
	.member-form { width: 100%; padding: 30px 2.5%;}
}





/* comment */
#comment_skin { margin-top: 80px;}
#comment_skin .p-comment { padding-bottom: 10px; font-size: 1.3rem; color: #111;}
#comment_skin .comment_list_skin { width: 100%;}
#comment_skin .comment_list_skin:first-child { border-top: solid 2px #adadad;}
#comment_skin .comment_list_skin th { padding: 15px 20px; border-top: solid 1px #e5e5e5; font-size: 1.5rem; font-weight: bold; background: #fff; color: #4a4a4a; letter-spacing: -.05em; text-align: left;}
#comment_skin .comment_list_skin td { padding: 20px; font-size: 1.5rem; border-top: solid 1px #e5e5e5; color: #797979; text-align: left; background: #f7f7f7; font-weight: normal;}
#comment_skin .comment_list_skin .p_date { padding-left: 10px; font-size: 1.5rem; font-weight: normal; color: #6e6e6e;}
#comment_skin .comment_list_skin .btn_right { float: right;}
#comment_skin .comment_list_skin .btn_right a:hover { position: relative; top: 1px;}
#comment_skin .user_box { margin: 10px 10px 0 10px;}
#comment_skin .user_box li { flex: 1 1 33.33%; vertical-align: middle; margin: 10px 0;}
#comment_skin .user_box li p { float: left; padding: 0 10px 0 10px; font-size: 1.5rem; color: #414141; line-height: 36px; letter-spacing: -.05em;}
#comment_skin .user_box li span { font-size: 1.5rem; font-weight: normal; color: #4a4a4a; line-height: 36px; letter-spacing: -.05em;}
#comment_skin .comment_write { border: dotted 2px #aaa;}
/* #comment_skin .comment_write { margin-top: 20px;}
#comment_skin .comment_write.on { margin-top: 10px;} */
#comment_skin .comment_write .input_textarea_log { overflow: auto; width: calc(100% - 20px); margin: 10px; min-height: 130px; padding: 15px; border: none; font-size: 1.5rem; background: #f7f7f7; color: #555; box-sizing: border-box;}
#comment_skin .comment_write .comment_final_write { border: none;}
#comment_skin .comment_write .comment_final_write .user_box { padding: 15px 35px; height: 36px; border: none; background: #ebebeb;}
#comment_skin .comment_write .comment_final_write .comment_box { clear: both; padding: 30px; border: none;}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:1200px) {
	#comment_skin .user_box li { flex: 1 1 50%; vertical-align: middle;}
}
